class Card:
  """A simple class that models a playing card"""
  def __init__(self, rank, suit):
    """
    rank - the rank of the Card - for example 2, 3, J, Q, A
    suit - the suit of the Card - for example Clubs, Spades
    """
    self.rank = rank
    self.suit = suit

  def __str__(self):
    """
    Returns a string representing this Card in the format:
    [rank] of [suit]
    """
    return self.rank + " of " + self.suit

